html
{	
}

body {
	line-height: 1.5em;	
}

#wrapper {	
	margin: 0 auto;
	padding-left : 5px;
	padding-right : 5px;
	padding-bottom : 5px;
}

#header {		
	margin: 0 auto;
	padding-left : 5px;
	padding-right : 5px;
	padding-bottom : 5px;
	background: white;
	margin-bottom: 10px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;
}

#content {		
	margin: 0 auto;
	padding-left : 5px;
	padding-right : 5px;
	padding-bottom : 5px;
	background: white;
	margin-bottom: 10px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;
}

.clear {
	clear: both;
	display: block;
}

#mobile
{
	font-size: 14px;
}
